安装12.0版本,登录后报错 Connot access oAuth Server due to 500

问题库分类: 程序安装安装12.0版本,登录后报错 Connot access oAuth Server due to 500
0
wangzifeng 问 1周 之前

安装12.0版本,登录后报错 Connot access oAuth Server due to 500(Internal Server Error)

1 答案
0
adminadmin 管理员 回答 1周 之前

12.0 版本需要安装.net core, 报错时.net core没有装好,还有IIS也必须装全,对于.net core runtime 的版本也必须是2.1以上,必须安装2.1.3,其他版本不能低于2.1.3

下载地址:
https://dotnet.microsoft.com/download/dotnet-core/2.1

 

  • 安装12.0版本,登录后报错 Connot access oAuth Server due to 500已关闭评论
  • 30 浏览
    A+